<div id="gameContent">
  <img id="logoGame" src="/images/quiz.svg">
  <!--<i id="gameIcon" class="far fa-question-circle"></i>-->
  <h1 id="gameh"><%= question.wording %></h1>
  <div id="countdownCon">
    <h2><i class="far fa-clock"></i>Zbývá:</h2>
    <p id='countdown'>120</p>
  </div>
  <% var iValue = ['A', 'B', 'C', 'D']; %>
  <div id="answers">
    <% question.answers.forEach((answer, i) => { %>
    <button name='buttonAnswer' class='inGameButton btn btn-primary btn--raised' value="<%= answer._id %>"
      id='<%= iValue[i] %>' onClick='stopCountdown(); saveAnswerAndGetNextQuestionFromQuestionSet(<%= question._id %>, <%= answer._id %>);'>
      <%= answer.text %>
    </button>
    <% });%>
  </div>
</div>